
package gov.va.med.esr.common.model.comms;



public class HandbookStatsColumnInfo {

		private String queryName;
		private int countIndex;
		
		public HandbookStatsColumnInfo(String queryName, int countIndex) {
			setQueryName(queryName);
			setCountIndex(countIndex);
		}

		public int getCountIndex() {
			return countIndex;
		}

		public void setCountIndex(int countIndex) {
			this.countIndex = countIndex;
		}

		public String getQueryName() {
			return queryName;
		}

		public void setQueryName(String queryName) {
			this.queryName = queryName;
		}
	
	}
